body.page-template-page-thought-leadership {
   .page-intro {
      > .background {
         overflow: visible;
         background: @tickle-me-pink; /* Old browsers */
         .linear-gradient(-41.8deg;  @goldenrod 0%, @tickle-me-pink 40%, @red-velvet 100%);
         .skewY(21.8deg);
         > .content {
            .skewY(-21.8deg);
         }
         .image-container {
            position: absolute;
            bottom: 0;
            left: 50%;
            margin-left: -150px;
            width: 300px;
            height: 400px;
            .image {
               position: absolute;
               background-image: url(../../images/graphic-thought-leadership-landing.svg);
               background-size: 910px 294px;
               &#moon {
                  left: -50%;
                  bottom: -40vw;
                  width: 900px;
                  height: 378px;
                  background-size: 1170px 378px;
                  background-position: 100% 0;
               }
               &#satelite {
                  top: 15%;
                  width: 210px;
                  height: 210px;
                  background-position: 0 0;
               }
            }
         }
         .headlines {
            position: relative;
            top: 12%;
         }
      }
      @media(min-width: @screen-xs) {
         > .background {
            .image-container {
               margin-left: -160px;
               width: 320px;
               .image {
                  background-size: 975px 315px;
                  &#moon {
                     width: 950px;
                     height: 399px;
                     background-size: 1235px 399px;
                  }
                  &#satelite {
                     top: 14%;
                     width: 225px;
                     height: 225px;
                  }
               }
            }
            .headlines {
               top: 14%;
            }
         }
      }
      @media(min-width: @screen-sm) {
         height: 100vh;
         > .background {
            .image-container {
               margin-left: -200px;
               width: 400px;
               .image {
                  background-size: 1170px 378px;
                  &#moon {
                     left: -65%;
                  }
                  &#satelite {
                     top: 10%;
                     width: 270px;
                     height: 270px;
                  }
               }
            }
            .headlines {
               top: 15%;
            }
         }
      }
      @media(min-width: @screen-md) {
         > .background {
            .image-container {
               .image {
                  background-size: 1300px 420px;
                  &#moon {
                     left: -85%;
                     width: 1150px;
                     height: 483px;
                     background-size: 1495px 483px;
                  }
                  &#satelite {
                     top: 0;
                     left: 30%;
                     width: 300px;
                     height: 300px;
                  }
               }
               
            }
            .headlines {
               top: 18%;
            }
         }
      }
      @media(min-width: @screen-lg) {
         > .background {
            .image-container {
               left: 75%;
               margin-left: -400px;
               width: 800px;
               .image {
                  background-size: 1560px 504px;
                  &#moon {
                     left: -60%;
                     width: 1450px;
                     height: 609px;
                     background-size: 1885px 609px;
                  }
                  &#satelite {
                     top: -25%;
                     left: 15%;
                     width: 360px;
                     height: 360px;
                  }
               }
            }
            .headlines {
               top: 20%;
            }
         }
      }
      @media(min-width: @screen-xl) {
         > .background {
            .image-container {
               margin-left: -500px;
               width: 1000px;
               .image {
                  background-size: 1820px 588px;
                  &#moon {
                     left: -50%;
                     width: 1650px;
                     height: 693px;
                     background-size: 2145px 693px;
                  }
                  &#satelite {
                     top: -40%;
                     left: 20%;
                     width: 420px;
                     height: 420px;
                  }
               }
               
            }
            
         }
      }
   }
   section {
      &#intro {
         > .background {
            top: ~'calc(20vw - 1px)';
            background: #fff;
         }
         .headline {
            margin-bottom: 2em;
            h2 {
               font-size: 1.375em;
               font-weight: 300;
               line-height: 1.5;
               letter-spacing: .0125em;
               .indent {
                  display: inline-block;
                  margin-left: .8125em;
               }
               big {
                  display: inline-block;
                  vertical-align: text-top;
                  margin-top: -.075em;
                  font-size: 120%;
                  font-weight: 700;
                  line-height: 1.2;
                  letter-spacing: inherit;
               }
            }
         }
         @media(min-width: @screen-xs) {
            padding-top: ~'calc(40vw + 1em)';
            padding-bottom: 1em;
            .headline {
               h2 {
                  font-size: 1.5em;
               }
            }
         }
         @media(min-width: @screen-sm) {
            padding-top: 40vw;
            padding-bottom: 0;
            .headline {
               margin-bottom: 2.5em;
               h2 {
                  font-size: 1.75em;
                  big {
                     margin-left: 1.625em;
                  }
               }
            }
         }
         @media(min-width: @screen-md) {
            padding-top: 36vw;
            .headline {
               h2 {
                  font-size: 2em;
                  .indent {
                     margin-left: .875em;
                  }
                  big {
                     margin-left: 1.75em;
                  }
               }
            }
         }
         @media(min-width: @screen-lg) {
            padding-top: 30vw;
            .container {
               margin-bottom: -6vw;
            }
            .headline {
               margin-bottom: 3em;
               h2 {
                  font-size: 2.25em;
               }
            }
         }
         @media(min-width: @screen-xl) {
            padding-top: 28vw;
            .container {
               margin-bottom: -8vw;
            }
            .headline {
               h2 {
                  font-size: 2.5em;
               }
            }
         }
      }
      &#info {
         position: relative;
         color: #fff;
         &::before {
            content: '';
            position: absolute;
            z-index: 1;
            top: ~'calc(100% - 1px)';
            left: 0;
            width: 35vw;
            height: 28vw;
            background-image: url(../../images/graphic-thought-leadership.svg);
            background-size: 100% 100%;
         }
         > .background {
            height: ~'calc(100% + 40vw)';
            background: @tickle-me-pink; /* Old browsers */
            .linear-gradient(-21.8deg; #fcb77a 0%, #fc6d9a 90%, #b1158c 150%);
         }
         .headline {
            margin-bottom: 2em;
         }
         #statistics {
            list-style: none;
            margin: 0 0 3em;
            padding: 0;
            > li {
               margin-bottom: 2em;
               &:last-child {
                  margin-bottom: 0;
               }
               .percentage-chart {
                  position: relative;
                  label {
                     opacity: 0;
                     display: block;
                     position: absolute;
                     top: 50%;
                     left: 52%;
                     margin: 0;
                     width: 80%;
                     font-family: 'Rajdhani', sans-serif;
                     font-size: 5em;
                     font-weight: 700;
                     letter-spacing: 0;
                     text-align: center;
                     .translate(-50%, -50%);
                     > * {
                        display: inline-block;
                        vertical-align: baseline;
                     }
                     small {
                        font-size: 50%;
                     }
                  }
               }
               .circular-chart {
                  display: block;
                  margin: 10px auto;
                  width: 80%;
                  max-width: 220px;
                  max-height: 220px;
                  .circle-bg {
                    fill: none;
                    stroke: none;
                    stroke-width: 3;
                  }
                  .circle {
                    fill: none;
                    stroke: transparent;
                    stroke-width: 2;
                    stroke-linecap: round;
                    .transition(stroke-dasharray 1.2s cubic-bezier(0.165, 0.84, 0.44, 1));
                  }
                  .percentage {
                     fill: #fff;
                     font-family: 'Rajdhani', sans-serif;
                     font-size: .8125em;
                     font-weight: 700;
                     letter-spacing: .025em;
                     text-anchor: middle;
                  }
               }
               p {
                  margin: 0 auto;
                  width: 90%;
                  max-width: 270px;
                  text-align: center;
               }
            }
         }
         #credit {
            margin: 0;
            font-size: .875em;
            font-style: italic;
            text-align: center;
         }
         @media(min-width: @screen-xs) {
            padding-bottom: 1em;
         }
         @media(min-width: @screen-sm) {
            padding-top: ~'calc(40vw + 1em)';
            padding-bottom: 0;
            &::before {
               top: ~'calc(100% - 4vw)';
            }
            .container {
               margin-bottom: -4vw;
            }
            .headline {
               margin-bottom: 2.5em;
            }
         }
         @media(min-width: @screen-md) {
            padding-top: 36vw;
            &::before {
               width: 30vw;
               height: 24vw;
            }
            .headline {
               text-align: right;
            }
            #statistics {
               > li {
                  display: inline-block;
                  vertical-align: top;
                  width: 33.33%;
               }  
            }
            #credit {
               font-size: .9375em;
               text-align: right;
            }
         }
         @media(min-width: @screen-lg) {
            padding-top: 30vw;
            &::before {
               top: ~'calc(100% - 6vw)';
               width: 35vw;
               height: 28vw;
            }
            .container {
               margin-bottom: -6vw;
            }
            .headline {
               margin-bottom: 3em;   
            }
            #statistics {
               > li {
                  p {
                     width: 85%;
                  }
               }
            }
         }
      }
      &#pitch {
         padding-bottom: ~'calc(12vw + 3em)';
         &::before {
            content: '';
            position: absolute;
            z-index: 1;
            top: ~'calc(100% + 1px)';
            right: 0;
            width: 35vw;
            height: 28vw;
            background-image: url(../../images/graphic-thought-leadership.svg);
            background-size: 100% 100%;
            .rotate(180deg);
         }
         > .background {
            background: #fff;
         }
         .headline {
            margin-bottom: 2em;
            h2 {
               font-size: 1.375em;
               font-weight: 300;
               line-height: 1;
               letter-spacing: .0125em;
               big {
                  display: inline-block;
                  vertical-align: text-top;
                  margin-bottom: -.025em;
                  margin-left: .3125em;
                  font-size: 250%;
                  font-weight: 700;
                  line-height: 1;
                  letter-spacing: inherit;
                  text-transform: uppercase;
               }
               .indent {
                  display: inline-block;
                  margin-left: 2em;
               }
               
            }
         }
         @media(min-width: @screen-xs) {
            padding-top: ~'calc(40vw + 1em)';
            padding-bottom: ~'calc(12vw + 2em)';
            .headline {
               h2 {
                  font-size: 1.5em;
                  big {
                     margin-left: .375em;
                     font-size: 280%;
                  }
                  .indent {
                     margin-left: 2.75em;
                  }
               }
            }
         }
         @media(min-width: @screen-sm) {
            padding-top: 40vw;
            .headline {
               margin-bottom: 2.5em;
               h2 {
                  font-size: 1.75em;
                  big {
                     margin-left: .5625em;
                  }
                  .indent {
                     margin-left: 3.25em;
                  }
               }
            }
         }
         @media(min-width: @screen-md) {
            padding-top: 36vw;
            &::before {
               top: 104%;
            }
            .headline {
               h2 {
                  font-size: 2em;
                  big {
                     margin-left: .75em;
                  }
                  .indent {
                     margin-left: 4.75em;
                  }
               }
            }
         }
         @media(min-width: @screen-lg) {
            padding-top: 34vw;
            padding-bottom: 10vw;
            .headline {
               margin-bottom: 3em;
               h2 {
                  font-size: 2.25em;
                  big {
                     margin-left: .8125em;
                  }
                  .indent {
                     margin-left: 5.5em;
                  }
               }
            }
         }
         @media(min-width: @screen-xl) {
            padding-top: 32vw;
            padding-bottom: 6vw;
            .headline {
               h2 {
                  font-size: 2.5em;
               }
            }
         }
      }
      &#clients {
         padding-top: 30vw;
         &::before {
            content: '';
            position: absolute;
            z-index: 1;
            top: -12vw;
            left: 0;
            width: 140vw;
            height: 112vw;
            background-image: url(../../images/graphic-thought-leadership.svg);
            background-size: 100% 100%;
         }
         .container {
            position: relative;
            z-index: 1;
         }
         .headline {
            color: #fff;
            h2 {
               br {
                  display: none;
               }
            }
         }
         #clients-list {
            margin-top: 4em;
            .slick-slide {
               pointer-events: none;
               padding: 2em .5em 0;
               text-align: center;
               .cover {
                  width: 100%;
                  padding-bottom: 60%;
                  background-size: cover;
                  background-position: 50% 50%;
               }
               .text-container {
                  margin-top: 2em;
                  padding: 0 .5em;
                  h4 {
                     margin-bottom: .5em;
                     text-transform: uppercase;
                  }
                  p {
                     margin: 0;
                     br {
                        display: none;
                     }
                  }
               }
               &.slick-current {
                  pointer-events: auto;
                  .text-container {
                     opacity: 1;
                  }
               }
               &.slick-active {
                  
               }
            }
            .slick-prev,
            .slick-next {
               top: 40%;
               background-image: url(../../images/icon-ui-arrows.svg);
               background-size: 200% 100%;
               &::before {
                  display: none;
               }
            }
            .slick-prev {
               background-position: 0 0;
            }
            .slick-next {
               background-position: -100% 0;
            }
         }
         @media(min-width: @screen-xs) {
            padding-bottom: 1em;
         }
         @media(min-width: 480px) {
            &::before {
               width: 120vw;
               height: 96vw;
            }
         }
         @media(min-width: @screen-sm) {
            padding-top: 22vw;
            padding-bottom: 0;
            &::before {
               width: 100vw;
               height: 80vw;
            }
         }
         @media(min-width: @screen-md) {
            .container {
               margin-bottom: -4vw;
            }
            #clients-list {
               margin-top: 5em;
               .slick-slide {
                  .cover {
                     .scale(.9);
                     opacity: .5;
                     .transition(all .5s ease-out);
                  }
                  .text-container {
                     opacity: 0;
                     margin-top: 3em;
                     .transition(all .5s ease-out);
                  }
                  &.slick-current {
                     .cover {
                        position: relative;
                        z-index: 1;
                        opacity: 1;
                        .scale(1.3);
                     }
                     .text-container {
                        opacity: 1;
                     }
                  }
               }
               .slick-prev,
               .slick-next {
                  top: 30%;
               }
            }
         }
         @media(min-width: @screen-lg) {
            padding-top: 20vw;
            &::before {
               width: 95vw;
               height: 76vw;
            }
            #clients-list {
               margin-top: 6em;
               .slick-prev,
               .slick-next {
                  top: 35%;
               }
            }
         }
      }
      &#contact {
         > .background {
            background: #d94493;
         }
      }
   }
}

@keyframes progress {
   0% {
      stroke-dasharray: 0 100;
   }
}